## golang-github-manyminds-api2go 1.0-RC2%2Bgit20161229.31.dc368bb

=== debian/changelog ===
golang-github-manyminds-api2go (1.0-RC2+git20161229.31.dc368bb-1) unstable; urgency=medium

  * Initial release (Closes: #858354)

 -- Diego M. Rodriguez <diego.plan9@gmail.com>  Thu, 11 May 2017 11:47:39 +0200
