=== debian/rules ===
#!/usr/bin/make -f

# Avoid building /usr/bin/examples
export DH_GOLANG_EXCLUDES=examples

%:
	dh $@ --buildsystem=golang --with=golang
