## golang-github-manyminds-api2go 1.0-RC2+git20161229.31.dc368bb

=== debian/control ===
Source: golang-github-manyminds-api2go
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Diego M. Rodriguez <diego.plan9@gmail.com>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-gedex-inflector-dev,
               golang-github-julienschmidt-httprouter-dev,
               golang-ginkgo-dev,
               golang-gomega-dev,
               golang-gopkg-guregu-null.v2-dev
Standards-Version: 3.9.8
Homepage: https://github.com/manyminds/api2go
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-manyminds-api2go.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-manyminds-api2go.git
XS-Go-Import-Path: github.com/manyminds/api2go

Package: golang-github-manyminds-api2go-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-gedex-inflector-dev,
         golang-github-julienschmidt-httprouter-dev,
         golang-ginkgo-dev,
         golang-gomega-dev,
         golang-gopkg-guregu-null.v2-dev
Description: JSONAPI.org implementation for Go
 This package enables building REST servers that conform to the JSON API
 (http://jsonapi.org) standard for the Go programming language. It also
 contains JSON API compatible marshal und unmarshal functionality.
