## golang-github-manyminds-api2go 1.0-RC4

=== debian/changelog ===
golang-github-manyminds-api2go (1.0-RC4-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Shengjing Zhu ]
  * New upstream version
  * Update uscan watch to version 4
  * Bump golang-github-julienschmidt-httprouter-dev to 1.3.0
  * Update Section to golang
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Bump debhelper-compat to 13
  * Update Standards-Version to 4.5.1 (no changes)
  * Add Rules-Requires-Root
  * Add autopkgtest-go
  * Adjust Depends

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 17 Jan 2021 04:58:20 +0800
