=== debian/control ===
Source: golang-github-manyminds-api2go
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Diego M. Rodriguez <diego.plan9@gmail.com>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-ginkgo-dev,
               golang-github-gedex-inflector-dev,
               golang-github-julienschmidt-httprouter-dev (>= 1.3.0~),
               golang-github-onsi-ginkgo-dev,
               golang-gomega-dev,
               golang-gopkg-guregu-null.v2-dev,
Standards-Version: 4.5.1
Homepage: https://github.com/manyminds/api2go
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-manyminds-api2go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-manyminds-api2go.git
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/manyminds/api2go

Package: golang-github-manyminds-api2go-dev
Architecture: all
Depends: golang-github-gedex-inflector-dev,
         golang-github-julienschmidt-httprouter-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: JSONAPI.org implementation for Go
 This package enables building REST servers that conform to the JSON API
 (http://jsonapi.org) standard for the Go programming language. It also
 contains JSON API compatible marshal und unmarshal functionality.
