=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-manyminds-api2go-\$1\.tar\.gz/
  https://github.com/manyminds/api2go/tags .*/v?(\d\S*)\.tar\.gz
